/************* ESTILOS PARA LAS CABECERAS DE LA WEB SIN SELECCIONAR BLOQUE *************************************************************************************************/
.solapaLogoGenerico {margin: 0px;float: left;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/solapaIzqI.png) 0 0 no-repeat; width:22.4em;position: absolute;padding:60px 0 5px 0}
.cab_buscadorGenerico {float:right; text-align:right;width:100%;padding:0;margin:0} 

/************* GENERALES *************************************************************************************************/
a {color: #01843e}
a:hover {color: #01843e; text-decoration:underline}

.enlaceNuevaVentana{}

#contenidos p a {color: #01843e; font-weight: bold}
#contenidos p a:hover {color: #01843e;font-weight: bold; text-decoration:underline}


strong {color: :#01843e;font-weight:bold}
.color_bloque {color: #01843e}
ul.sangria {margin-left: 20px}
ul.v li {font-family: Verdana, Arial, Helvetica,"San Serif" !important}

ul {line-height: 110%; margin:0 0 0 1em;}
li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado1.gif) 0 7px no-repeat}
 *:first-child+html li {padding-left:0 !important}
li li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) 0 6px no-repeat; font-size: 100%}
 *:first-child+html li li {padding-left:12px !important; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) 17px 7px no-repeat;}
li li li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado3.gif) 0 7px no-repeat;font-size: 100%}
 *:first-child+html li li li {padding-left:13px !important; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado3.gif) 18px 8px no-repeat}

ol.a li {}
ol.a li ol.a li {}
ol.a li { list-style-image:none; list-style-position:inside; list-style-type:lower-alpha !important; }

ul.a {margin-left: 30px !important;}
ul.a li {}
ul.a li ul.a {margin-left:10px !important;}
ul.a li ul.a li {}

img.imagenConBorde{}

 /************* MENU Y SUBMENU ************************************************************************************************/
#barraSubmenu {float:right; width: 98.5%; font-weight: bold; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/barra_menu.gif) 0 0 repeat-x #fff; padding: 0; margin-top:0px; height:18px}

/************* MENU CONTEXTUAL GENERICO *************************************************************************************************/
.col1 .panel_1_1 .titMenuContextual {float: left; background:  url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/titMenuContextual_general.jpg) 0 0 no-repeat; width: 87%; color: #fff; font-weight:bold; padding:2% 4%; margin:0;font-size:95%}
.col1 .panel_1_1 .bgMenuContextual {float: left; background: #e0e0e0 url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bgMenuContextual_general.jpg) center bottom repeat-x; width: 230px; padding:10px 0;border-left:1px solid #b8b8b8; border-right:1px solid #b8b8b8}
.col1 .panel_1_1 .pieMenuContextual {float: left; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/pieMenuContextual_general.jpg) 0 0 no-repeat; width: 100%; height: 42px}
.col1 .panel_1_1 .bgMenuContextual ul {float:left; width: 200px;padding:1% 1%;margin:0}
.col1 .panel_1_1 .bgMenuContextual li {float:left;width: 200px;padding:3px 0 3px 20px !important;margin:0; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_menuContextual_general.gif) 5px 4px no-repeat !important;font-weight: normal;}
.col1 .panel_1_1 .bgMenuContextual li li {float:left;width: 180px;padding:3px 0 3px 15px !important;margin:0; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_menuContextual2_general.gif) 5px 6px no-repeat !important; font-size:100%; font-weight: normal;}
.col1 .panel_1_1 .bgMenuContextual li.active {float:left;width: 200px;padding:3px 0 3px 20px !important;margin:0; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_menuContextualOn_general.gif) 5px 4px no-repeat !important; font-weight: bold}
.col1 .panel_1_1 .bgMenuContextual li li.active {float:left;width: 180px;padding:3px 0 3px 15px !important;margin:0; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_menuContextual2On_general.gif) 5px 6px no-repeat !important; font-size:100%; font-weight: bold}

/************* PAGINAS TX Y DETALLE *************************************************************************************************/
.panel_1_1 h3 {color: #01843e}
.panel_1_1 h4 {color: #01843e; font-weight:bold} 
.panel_2_1 h3 {color: #01843e}
.panel_2_1 h4 {color: #01843e; font-weight:bold; font-family: Arial,Verdana,Helvetica,"San Serif" !important;} 
img.derecha {float:right;padding:0;margin:0; text-align:right}

h4.subapartado {font-family: Verdana,Arial,Helvetica,"San Serif" !important;}
h5.subapartado {color: #01843e;  font-family: Verdana, Arial, Helvetica,"San Serif" !important;}

.leyendaImg {font-size:70%; color: #01843e; padding:0 6px 12px 6px}

ul.listado_contCentro li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_contenCentro.gif) 1px 9px no-repeat}

ul.listado_contCentro li.active {font-weight:bold; color: #01843e}
ul.listado_contCentro li a {color: #01843e}
ul.listado_contCentro strong {font-size:110%; font-weight:bold}
.listado_contCentro_estructurado li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_contenCentro.gif) 1px 9px no-repeat}

.listado_contCentro_glosario {margin-top:10px !important;width:100%;}
.listado_contCentro_glosario  .texto_centro {font-size: 100%;}
.listado_contCentro_glosario  .texto_derecha {font-size: 100%;}



.listado_contCentro_glosario li {background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_contenCentro.gif) no-repeat scroll 1px 9px;

font-family:Verdana,Arial,Helvetica,"San Serif" !important;
line-height:15px;
margin:0;
padding-bottom:8px !important;
padding-left:15px !important;
}
.listado_contCentro_glosario li a {color:#01843E;}
.listado_contCentro_glosario li p {font-size: 100% !important;}
.listado_contCentro_glosario li .tablalistado table{font-size:100%;}
.listado_contCentro_glosario strong{color:#01843E;}
.listado_contCentro_glosario p strong{color:#545454;}

.verMas {font-size:70%;display:inline;padding: 0 15px 0 0 ;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/verMas.gif) 100% 75% no-repeat;}

/**************************** Detalle IndiceDescarga****************************/
ol.listadoIndiceDescargaN1 li {list-style-type:decimal !important; background: none !important;}
ol.listadoIndiceDescargaN1 li ol.listadoIndiceDescargaN2 li {list-style-type:decimal !important; background: none !important;}
ol.listadoIndiceDescargaN1 li ol.listadoIndiceDescargaN2 li ul.listadoIndiceDescargaN3 li {
        background:  transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 0 7px !important;
/*IE6*/ _background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
/*IE7*/ *background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
        list-style-type: none !important;
}
ol.listadoIndiceDescargaN1 li ul.listadoIndiceDescargaN2 li {
        background:  transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 0 7px !important;
/*IE6*/ _background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
/*IE7*/ *background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
        list-style-type: none !important;
}
ol.listadoIndiceDescargaN1 li ul.listadoIndiceDescargaN2 li ol.listadoIndiceDescargaN3 li {list-style-type:decimal !important; background: none !important;}
ol.listadoIndiceDescargaN1 li ol.listadoIndiceDescargaN2 li ol.listadoIndiceDescargaN3 li {list-style-type:decimal !important; background: none !important;}
ol.listadoIndiceDescargaN1 li ul.listadoIndiceDescargaN2 li ul.listadoIndiceDescargaN3 li {

        background:  transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 0 7px !important;
/*IE6*/ _background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
/*IE7*/ *background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
        list-style-type: none !important;}

ul.listadoIndiceDescargaN1 li {}
ul.listadoIndiceDescargaN1 li ol.listadoIndiceDescargaN2 li {list-style-type:decimal !important; background: none !important;}
ul.listadoIndiceDescargaN1 li ol.listadoIndiceDescargaN2 li ul.listadoIndiceDescargaN3 li {
        background:  transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 0 7px !important;
/*IE6*/ _background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
/*IE7*/ *background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
        list-style-type: none !important;
}
ul.listadoIndiceDescargaN1 li ul.listadoIndiceDescargaN2 li {
        background:  transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 0 7px !important;
/*IE6*/ _background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
/*IE7*/ *background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
        list-style-type: none !important;
}
ul.listadoIndiceDescargaN1 li ul.listadoIndiceDescargaN2 li ol.listadoIndiceDescargaN3 li {list-style-type:decimal !important; background: none !important;}
ul.listadoIndiceDescargaN1 li ol.listadoIndiceDescargaN2 li ol.listadoIndiceDescargaN3 li {list-style-type:decimal !important; background: none !important;}
ul.listadoIndiceDescargaN1 li ul.listadoIndiceDescargaN2 li ul.listadoIndiceDescargaN3 li {
        background:  transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 0 7px !important;
/*IE6*/ _background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
/*IE7*/ *background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado2.gif) no-repeat scroll 15px 7px !important;
        list-style-type: none !important;
}


/************** T5*****************************************************************/
.panel_2_1 .listado_T5 li a.active {background: #01843e}
.panel_2_1 .listado_T5 li a:hover {background: #01843e}
.panel_2_1 .listado_T5 li a:visited:hover {background: #01843e}
.panel_2_1 .resultado_T5 ul .borde_downgris {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_listado1.gif") no-repeat scroll 0 10px transparent}
.panel_2_1 .listado_T5 li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/separadorT5.gif) 0 100% no-repeat} 

/************* NOVEDADES *************************************************************************************************/
.sombraNovedades_1_1_1 {float:left;width:97%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/sombraNovedades_1_1_1.jpg) 100% 100% no-repeat; padding:0 5% 4% 0}
*:first-child+html .sombraNovedades_1_1_1 {width:97%; padding:0 4% 2% 0} * html .sombraNovedades_1_1_1 {width:98.5%; padding: 0 3% 2% 1%} 

.portalwebT8_caja_1_1_1 .titulo {float: left; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/titulo_1_1_1.jpg) 0 0 no-repeat; width: 92%; color: #fff;font-size:80%; font-weight:bold; padding:3% 4%; margin:0;font-family: Arial,Verdana,Helvetica,"San Serif"}
.portalwebT8_caja_1_1_1 .cuerpo {float: left; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/cuerpo_1_1_1.jpg) 0 0 repeat-x; width: 210px; padding:10px 10px 20px 10px;border-left:1px solid #cdcdcd; border-right:1px solid #cdcdcd}
.portalwebT8_caja_1_1_1 .cuerpo img {border:4px solid #fff}

.portalwebT8_caja_1_1_1 .pie {float: left; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/pie_1_1_1.jpg) 0 0 no-repeat; width: 100%; height: 22px}
.portalwebT8_caja_1_1_1 p {line-height: normal }
.portalwebT8_caja_1_1_1 p a {font-weight:bold;padding-bottom:5px}

.portalwebT8_caja_2_1_1 {margin:0}
.portalwebT8_caja_2_1_1 h2 {color: #01843e;font-size:110%; font-weight:bold; padding-bottom:0; padding-top:5px;font-family: Arial,Verdana,Helvetica,"San Serif"}
.portalwebT8_caja_2_1_2 {margin:0}
.portalwebT8_caja_2_1_2 .imagen img {float:left;width:135px; height:62px;padding:0 2.2% 2.4% 0;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_servicio/sombraActualidad_2_1_2.jpg) 100% 100% no-repeat}
.portalwebT8_caja_2_1_2 .noticias {float:left; width:66%; padding-left:2%}
.portalwebT8_caja_2_1_2 .noticias p {color: #01843e;}
.portalwebT8_caja_2_1_2 .votacion {font-size:70%; padding-top:0}
.portalwebT8_caja_2_1_2 .votacion a img {vertical-align: bottom}
.portalwebT8_caja_2_1_2 a.noticia {color: #545454}


/************************************************************BUSCADOR************************************************************/
.resbuscador {font-size:80%; color:#545454; font-family: Verdana,Arial,Helvetica,"San Serif" !important;}
.resultados {float:left; width:98%; padding:1%}
dl {font-size:100%; padding-bottom: 15px}
dt {color:#01573c; font-weight:bold; font-family: Verdana,Arial,Helvetica,"San Serif" !important; font-size:80%; background: url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_contenCentro.gif") no-repeat 1px 6px; padding-left: 15px; padding-top:1px; padding-bottom:2px}
dt.pdf {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_pdf.gif) 0 4px no-repeat; padding-left:14px}
dt a {color: #01843e;padding-right: 2px;}
dt a:hover {color:#01843e}
dd {color:#545454;font-size:70%;padding-left:14px; padding-top:2px; padding-bottom:2px; font-family: Verdana,Arial,Helvetica,"San Serif" !important;}
dd.ruta {color:#545454;}


/*************************************************** MAPA DEL SITIO ******************************************************/
.portalwebMapaSitio_col1 a {font-family: Verdana, Arial, Helvetica,"San Serif" !important}
.portalwebMapaSitio_col1 h2 {color: #01843e; font-weight:bold;font-family: Arial,Verdana,Helvetica,"San Serif" !important; font-size: 95% }

.mapaconsejeria {float:left; width:100%; margin:0;padding:0}
.mapaconsejeria h3.titMapaconsejeria {float:left; width:980px ;margin-bottom:10px;padding:0.7% 0 0.8% 1%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bgMapaConsejeria.gif) 0 0 no-repeat !important}

h3.titMapaconsejeria a {font-size: 80%;color: #01843e !important;text-decoration: none; font-family: Arial,Verdana,Helvetica,"San Serif" !important;}
h3.titMapaconsejeria a:hover {font-size: 80%;color: #01843e !important; text-decoration: none; font-family: Arial,Verdana,Helvetica,"San Serif" !important;}

.mapaconsejeria ul {float:left; width:99%; padding:0 0 0 1%; margin:0}
.mapaconsejeria li {float:left; width:100%;padding:3px 0 !important; margin:0; font-size:100%; font-weight:bold; background:none !important }
.mapaconsejeria li a {color: #01843e; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapa1.gif) 0 2px no-repeat !important;padding-left:15px !important}
.mapaconsejeria li li {float:left; width:95%; padding:3px 0 !important; margin:0;font-size:100%; font-weight: normal;padding-left:17px; min-height: none;}
.mapaconsejeria li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 7px 2px no-repeat !important; padding-left:20px !important}
.mapaconsejeria li li li {float:left; width:95%;font-size: 100%;min-height: none;}
.mapaconsejeria li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 12px 2px no-repeat !important; padding-left:25px !important}
.mapaconsejeria li li li li {float:left; width:90%;font-size: 100%; background:#fff;min-height: none;}
.mapaconsejeria li li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 15px 2px no-repeat !important; padding-left:25px !important}

.mapaservicio {float:left; width:100%}
.mapaservicio h3.titMapaservicio {float:left; width:980px;margin-bottom:10px;margin-top:10px;padding:0.7% 0 0.8% 1%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bgMapaServicio.gif) 0 0 no-repeat}


h3.titMapaservicio a {font-size: 80%;color: #767808 !important;text-decoration: none; font-family: Arial,Verdana,Helvetica,"San Serif" !important; }
h3.titMapaservicio a:hover {font-size: 80%;color: #767808 !important; text-decoration: none; font-family: Arial,Verdana,Helvetica,"San Serif" !important;}

.mapaservicio ul {float:left; width:99%;padding:0 0 0 1%; margin:0}
.mapaservicio li {float:left; width:100%; padding:3px 0 !important; margin:0; font-size:100%; font-weight:bold; background:none !important}
.mapaservicio li a {color: #767808; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapa2.gif) 0 2px no-repeat !important;padding-left:15px !important}
.mapaservicio li li {float:left; width:95%; padding:3px 0 !important; margin:0;font-size:100%; font-weight: normal;padding-left:17px}
.mapaservicio li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 7px 2px no-repeat !important; padding-left:20px !important}
.mapaservicio li li li {float:left; width:95%;font-size: 100%}
.mapaservicio li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 12px 2px no-repeat !important; padding-left:25px !important}
.mapaservicio li li li li {float:left; width:90%;font-size: 100%}
.mapaservicio li li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 15px 2px no-repeat !important; padding-left:25px !important}

.mapainformacion {float:left; width:100%}
.mapainformacion h3.titMapainformacion {float:left; width:980px;margin-bottom:10px;margin-top:10px;padding:0.7% 0 0.8% 1%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bgMapaInformacion.gif) 0 0 no-repeat}
* html .mapainformacion h3.titMapainformacion {width:100%}

h3.titMapainformacion a {font-size: 80%;color: #01787c !important;text-decoration: none; font-family: Arial,Verdana,Helvetica,"San Serif" !important; }
h3.titMapainformacion a:hover {font-size: 80%;color: #01787c !important; text-decoration: none; font-family: Arial,Verdana,Helvetica,"San Serif" !important;}

.mapainformacion ul {float:left; width:100%; padding:0 0 0 1%; margin:0}
.mapainformacion li {float:left; width:100%; padding:3px 0 !important; margin:0; font-size:100%; font-weight:bold; background:none !important}
.mapainformacion li a {color: #01787c; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapa3.gif) 0 2px no-repeat;padding-left:15px}
.mapainformacion li li {float:left; width:95%;padding:3px 0 !important; margin:0;font-size:100%; font-weight: normal;padding-left:17px}
.mapainformacion li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 7px 2px no-repeat !important; padding-left:20px !important}
.mapainformacion li li li {float:left; width:95%;font-size: 100%}
.mapainformacion li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 12px 2px no-repeat !important; padding-left:25px !important}
.mapainformacion li li li li {float:left; width:90%;font-size: 100%}
.mapainformacion li li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 15px 2px no-repeat !important; padding-left:25px !important}
.mapainformacion li li li li li {float:left; width:90%;font-size: 100%}
.mapainformacion li li li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 18px 2px no-repeat !important; padding-left:30px !important}
.mapainformacion li li li li li li {float:left; width:90%;font-size: 100%}
.mapainformacion li li li li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 22px 2px no-repeat !important; padding-left:35px !important}
.mapainformacion li li li li li li li {float:left; width:90%;font-size: 100%}
.mapainformacion li li li li li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 30px 2px no-repeat !important; padding-left:40px !important}

.mapaparticipa {float:left; width:100%}
.mapaparticipa h3.titMapaparticipa {float:left; width:980px;margin-bottom:10px;margin-top:10px;padding:0.7% 0 0.8% 1%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bgMapaParticipa.gif) 0 0 no-repeat}

h3.titMapaparticipa a {font-size: 80%;color: #9e5a02 !important;text-decoration: none; font-family: Arial,Verdana,Helvetica,"San Serif" !important;}
h3.titMapaparticipa a:hover {font-size: 80%;color: #9e5a02 !important; text-decoration: none; font-family: Arial,Verdana,Helvetica,"San Serif" !important;}

.mapaparticipa ul {float:left; width:100%; padding:0 0 0 1%; margin:0}
.mapaparticipa li {float:left; width:100%; padding:3px 0 !important; margin:0; font-size:100%; font-weight:bold; background:none !important}
.mapaparticipa li a {color: #9e5a02; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapa4.gif) 0 2px no-repeat;padding-left:15px}
.mapaparticipa li li {float:left; width:95%; padding:3px 0 !important; margin:0;font-size:100%; font-weight: normal;padding-left:17px}
.mapaparticipa li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 7px 2px no-repeat !important; padding-left:20px !important}
.mapaparticipa li li li {float:left; width:95%;font-size: 100%}
.mapaparticipa li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 12px 2px no-repeat !important; padding-left:25px !important}
.mapaparticipa li li li li {float:left; width:90%;font-size: 100%}
.mapaparticipa li li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 15px 2px no-repeat !important; padding-left:25px !important}

.mapaagua {float:left; width:100%}
.mapaagua h3.titMapaagua {float:left; width:980px;margin-bottom:10px;margin-top:10px;padding:0.7% 0 0.8% 1%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bgMapaAgua.gif) 0 0 no-repeat}
h3.titMapaagua a {font-size: 80%;color: #fff !important;text-decoration: none; font-family: Arial,Verdana,Helvetica,"San Serif" !important;}
h3.titMapaagua a:hover {font-size: 80%;color: #fff !important; text-decoration: none; font-family: Arial,Verdana,Helvetica,"San Serif" !important;}
.mapaagua ul {float:left; width:100%; padding:0 0 0 1%; margin:0}
.mapaagua li {float:left; width:100%; padding:3px 0 !important; margin:0; font-size:100%; font-weight:bold; background:none !important}
.mapaagua li a {color: #2C5895; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapa5.gif) 0 2px no-repeat;padding-left:15px}
.mapaagua li li {float:left; width:95%; padding:3px 0 !important; margin:0;font-size:100%; font-weight: normal;padding-left:17px}
.mapaagua li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 7px 2px no-repeat !important; padding-left:20px !important}
.mapaagua li li li {float:left; width:95%;font-size: 100%}
.mapaagua li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 12px 2px no-repeat !important; padding-left:25px !important}
.mapaagua li li li li {float:left; width:90%;font-size: 100%}
.mapaagua li li li li a {color: #545454; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_generico/bullet_Mapagris.gif) 15px 2px no-repeat !important; padding-left:25px !important}

/*********************************** RSS ***********************************/
p.item_rss img { float:left; margin:-3px 0 0; padding:0;}
img.izquierda {float:left;padding:0;margin:0 4% 0 0; text-align:right}

/************** texto destacado **************/
.texto_destacado p{
    color: #08143e;
}
.destacado_arriba_izquierda {
    background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/marco_destacado_topleft.gif) 0 0 no-repeat;
}

.destacado_arriba_derecha {
    background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/marco_destacado_topright.gif) 100% 0% no-repeat;
}

.destacado_abajo_derecha {
    background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/marco_destacado_bottomright.gif) 100% 100% no-repeat;
}
.destacado_abajo_izquierda {
    background: transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/marco_destacado_bottomleft.gif) 0 100% no-repeat;
}
/*********************************** GLOSARIO ***********************************/
ul.listado_terminos strong {
    font-size: 110%;
    font-weight: bold;
}
ul.listado_terminos li a {
    color: #01843E;
}
ul.listado_terminos li {
   background: url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_consejeria/bullet_contenCentro.gif") no-repeat scroll 1px 9px transparent;
}






.btn_verDocNorma {
	_background-attachment: scroll;
	_background-color: transparent;
	_background-image: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/btn_verDocumento_izq.gif);
	_background-position: 0 5px;
	_background-repeat: no-repeat;
	_color:#545454;
	_font-size:70%;
	_margin: 20px 0;
	_padding: 0px;
	_height: 4em;
}
.btn_verDocNorma a {
	_background-attachment: scroll;
    _background-color: transparent;
    _background-image: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/btn_verDocumento_der.gif);
    _background-position: right 5px;
    _background-repeat: no-repeat;
	
	_color:#545454 !important;
	_margin: 0px 0px 0px 10px;
	_padding: 0px 0px 10px 0px;
}
.btn_verDocNorma a img {
	_margin: 0px 5px 0px 0px;
	_padding: 7px 5px 0px 0px;
}

.btn_verDocNorma {
    *background-attachment: scroll;
    *background-color: transparent;
    *background-image: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/btn_verDocumento_izq.gif);
    *background-position: left 3px;
    *background-repeat: no-repeat;
    *color: #545454;
    *font-size: 70%;
    *margin: 20px 0 20px 0;
    *padding: 0px 0px 0px 0px;
    *height: 4em;
}
.btn_verDocNorma a {
    *background-attachment: scroll;
    *background-color: transparent;
    *background-image: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/btn_verDocumento_der.gif);
    *background-position: right 3px;
    *background-repeat: no-repeat;
    
    *color:#545454 !important;
    *margin: 0px 0px 0px 10px;
    *padding: 0px 0px 0px 0px;
}
.btn_verDocNorma a img {
    *margin: 0px 2px 0px 0px;
    *padding: 7px 5px 0px 0px;
}
.btn_verDocNorma a span{
	background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_txt.gif") no-repeat scroll 2px 0 transparent;
	padding: 1px 0 2px 20px;
}

.btn_verDocNorma a span.icn_pdf {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_pdf.gif) 2px 0 no-repeat; padding: 1px 0 2px 20px;}
.btn_verDocNorma a span.icn_css {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_css.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_dmg-10 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_dmg-10.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_dmg,.btn_verDocNorma a span.icn_app {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_dmg.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_doc,.btn_verDocNorma a span.icn_rtf {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_doc.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_exe {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_exe.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_ical {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_ical.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_jpg, .btn_verDocNorma a span.icn_gif, .btn_verDocNorma a span.icn_png, .btn_verDocNorma a span.icn_bmp, .btn_verDocNorma a span.icn_svg, .btn_verDocNorma a span.icn_eps {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_jpg.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_mov,.btn_verDocNorma a span.icn_wmv, .btn_verDocNorma a span.icn_mp4, .btn_verDocNorma a span.icn_avi, .btn_verDocNorma a span.icn_mpg {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_mov.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_mp3, .btn_verDocNorma a span.icn_wav, .btn_verDocNorma a span.icn_ogg, .btn_verDocNorma a span.icn_wma, .btn_verDocNorma a span.icn_m4a {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_mp3.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_opml {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_opml.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma span.icn_rss, .btn_verDocNorma a span.icn_atom {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_rss.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_swf, .btn_verDocNorma a span.icn_fla {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_swf.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_ttf {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_ttf.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_txt {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_txt.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_vcard {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_vcard.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_xls {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_xls.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_xpi {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_xpi.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}
.btn_verDocNorma a span.icn_zip, .btn_verDocNorma a span.icn_rar, .btn_verDocNorma a span.icn_gzip, .btn_verDocNorma a span.icn_bzip, .btn_verDocNorma a span.icn_ace {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/icn_zip.gif) 2px 0 no-repeat; padding: 2px 0 2px 20px;}

/**Esta linea soluciona los problemas con los distintos tipos de menu flotante**/
#vgn-div-float-bottom-left{position:absolute !important;margin-bottom:30px !important;clear:left !important;float:left !important}
